/*--------------------------------------------------------------
# JetPack
--------------------------------------------------------------*/

/* Infinite Scroll */

.infinite-scroll .pagination {
	display: none
}

.infinite-scroll #infinite-handle {
	text-align: center
}

.infinite-scroll #infinite-handle span {
	color: #ffffff;
	cursor: pointer;
	background-color: #C19CA2;
	padding: 12px 22px;
	border-radius: 0;
	font-size: 12px;
	line-height: normal;
	display: inline-block;
}

.infinite-scroll .infinite-loader .spinner {
	left: 0 !important;
	right: 0;
	margin: 0 auto;
}

/* JetPack Sharing ( With WooCommerce Styling ) */

.entry .entry-footer .entry-meta div.sharedaddy,
.woocommerce div.product div.summary div.sharedaddy {
	margin: 0 12px 0 0;
	display: inline-block;
}

.woocommerce div.product div.summary div.sharedaddy {
	margin-top: 10px
}

.entry .entry-footer .entry-meta div.sharedaddy .sd-content ul,
.woocommerce div.product div.summary div.sharedaddy .sd-content ul {
	margin: 0 !important;
}

.entry .entry-footer .entry-meta div.sharedaddy .sd-content ul li,
.woocommerce div.product div.summary div.sharedaddy .sd-content ul li {
	margin: 0 6px 0 0
}

.entry .entry-footer .entry-meta div.sharedaddy .sd-content ul li a.sd-button,
.woocommerce div.product div.summary div.sharedaddy .sd-content ul li a.sd-button {
	background: none;
	border: none;
	box-shadow: none;
	font-family: inherit;
	color: #a7a7a7 !important;
	font-size: 14px;
	padding: 0;
	margin-right: 6px
}

/* Related Posts */

.related-posts #jp-relatedposts {
	margin: 0;
	padding: 0
}

.related-posts #jp-relatedposts .jp-relatedposts-headline {
	float: none;
	text-align: center;
	display: block;
	font-family: 'Crimson Text', serif;
	margin-bottom: 20px;
	font-size: 26px;
	line-height: 1;
	font-weight: normal	
}

.related-posts #jp-relatedposts .jp-relatedposts-headline em {
	font-weight: normal
}

.related-posts #jp-relatedposts .jp-relatedposts-headline em:before {
	display: none
}

.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
	opacity: 1;
	width: 33.33%;
	margin-bottom: 0
}

.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-img {
	margin-bottom: 15px
}

.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title {
	font-family: 'Crimson Text', serif;	
	margin-bottom: 5px;
	font-size: 20px;
	color: #4a4a4a;
}

.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
	color: #4a4a4a;	
}

.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:hover .jp-relatedposts-post-title a,
.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:hover {
	text-decoration: none
}

.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-context, 
.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-date {
	font-size: 12px;
	opacity: 1;
	color: #a7a7a7;
}

.related-posts #jp-relatedposts .jp-relatedposts-items.jp-relatedposts-grid .jp-relatedposts-post {
	text-align: center
}

.related-posts #jp-relatedposts .jp-relatedposts-items.jp-relatedposts-grid  .jp-relatedposts-post .jp-relatedposts-post-context, 
.related-posts #jp-relatedposts .jp-relatedposts-items.jp-relatedposts-grid  .jp-relatedposts-post .jp-relatedposts-post-date {
	display: inline-block !important;	
	margin: 0 6px;
}

@media only screen and (max-width: 768px) {

	.related-posts #jp-relatedposts .jp-relatedposts-items {
		margin-right: -20px
	}
	
	.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:nth-child(3n) {
		clear: none
	}

}

@media only screen and (max-width: 520px) {

	.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
		width: 100%;
		margin-bottom: 40px
	}
	
	.related-posts #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:last-of-type {
		margin-bottom: 0
	}	
	
}

/* Comment Form */

.comment-respond .comment-form .comment-subscription-form {
	margin-bottom: 0
}

/* Social Buttons Widget */

.widget-area .widget.widget_wpcom_social_media_icons_widget ul {
	text-align: center
}

.widget-area .widget.widget_wpcom_social_media_icons_widget ul li {
	margin: 0 6px
}